0

PHP Settings Check

You must have installed GD library with --with-jpeg-dir=DIR option.

Getting the issue when I install Magento

1 Answer 1

6

Need to install GD library

Run the below command on cmd

sudo apt-get install php7.1-gd 
sudo service apache2 restart

change php7.1 according to your current php version

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.